Bug 85481 - FILEOPEN: frames positioned incorrectly in DOC file
Summary: FILEOPEN: frames positioned incorrectly in DOC file
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
4.3.2.2 release
Hardware: x86-64 (AMD64) All
: medium minor
Assignee: Not Assigned
URL:
Whiteboard:
Keywords: filter:doc
Depends on:
Blocks: DOC-Frames
  Show dependency treegraph
 
Reported: 2014-10-26 11:27 UTC by Buovjaga
Modified: 2021-08-09 03:41 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:
Regression By:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Buovjaga 2014-10-26 11:27:39 UTC
DOC file: attachment 108383 [details]
First reported bug related to this file: bug 85430
PDF export using 4.4.0.0 alpha1 from Oct 24: attachment 108384 [details]
PDF export using Word 2010: attachment 108385 [details]

Problems:  Frames on pages 11, 12 are in the wrong position, not hiding the Chinese text. On page 5, Figure B has a frame between the houses with the text "Wind" that should not be on top of the arrow.
Comment 1 A (Andy) 2014-10-26 11:53:30 UTC
Reproducible already with LO 4.3.2.2 (Win 8.1)
Comment 2 QA Administrators 2015-12-20 16:18:02 UTC Comment hidden (obsolete)
Comment 3 A (Andy) 2015-12-26 22:31:00 UTC
Reproducible with LO 5.1.0.1, Win 8.1
Comment 4 Telesto 2016-12-21 12:47:14 UTC
Reproducible with:
Version: 5.4.0.0.alpha0+
Build ID: 9cfb2f2f03b5ec086487fd483298466db0b09010
CPU Threads: 4; OS Version: Windows 6.19; UI Render: default; 
TinderBox: Win-x86@42, Branch:master, Time: 2016-12-20_23:58:02
Locale: nl-NL (nl_NL); Calc: CL
Comment 5 Buovjaga 2017-11-03 17:31:54 UTC
Still confirmed.

Arch Linux 64-bit, KDE Plasma 5
Version: 6.0.0.0.alpha1+
Build ID: 64024d7c18bd114eb9958cf80eea9129e09923bd
CPU threads: 8; OS: Linux 4.13; UI render: default; VCL: kde4; 
Locale: fi-FI (fi_FI.UTF-8); Calc: group
Built on November 3rd 2017
Comment 6 QA Administrators 2018-11-04 03:58:16 UTC Comment hidden (obsolete)
Comment 7 Buovjaga 2019-08-09 09:19:07 UTC
Still confirmed

Version: 6.4.0.0.alpha0+ (x64)
Build ID: ed882d693f37779e3a09641e7cd43b7a925d2312
CPU threads: 4; OS: Windows 10.0; UI render: GL; VCL: win; 
TinderBox: Win-x86_64@42, Branch:master, Time: 2019-07-25_00:58:18
Locale: fi-FI (fi_FI); UI-Language: en-US
Calc: threaded
Comment 8 QA Administrators 2021-08-09 03:41:44 UTC
Dear Buovjaga,

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from https://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug